[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X Paint
Name[af]=x verf
Name[ar]=رسام X
Name[da]=X-maler
Name[eo]=XPentro
Name[es]=XPaint
Name[fr]=XPaint
Name[is]=X-teikniforrit
Name[ko]=X용 패인트
Name[mi]=Peita X
Name[sv]=X paint
Name[ven]=Pennde ya X
Name[xh]=X ipeyinti
Name[xx]=xx
Name[zh_CN]=X 绘图
Name[zh_TW]=X 小畫家
Name[zu]=X Upende
MimeType=
GenericName=Paint Program
GenericName[af]=verf program
GenericName[ar]=برنامج تلوين
GenericName[bg]=Програма за Цветовете
GenericName[bs]=Jednostavni program za crtanje
GenericName[cs]=Kreslící program
GenericName[da]=Maleprogram
GenericName[de]=Malprogramm
GenericName[el]=Πρόγραμμα Ζωγραφικής
GenericName[eo]=Pentrilo
GenericName[es]=Programa de pintura
GenericName[et]=Joonistusprogramm
GenericName[eu]=Margoketa Programa
GenericName[fi]=Piirto-ohjelma
GenericName[fr]=Petit programme de dessin
GenericName[he]=תוכנית ציור
GenericName[hu]=rajzolóprogram
GenericName[is]=Málunarforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ペイントプログラム
GenericName[lt]=Piešimo programa
GenericName[lv]=Krāsošanas Programma
GenericName[mt]=Programm sempliċi tat-tpinġija
GenericName[nb]=Male-program
GenericName[nl]=tekenprogramma
GenericName[nn]=Måleprogram
GenericName[pl]=Program Paint
GenericName[pt]=Programa de Pintura
GenericName[pt_BR]=Programa de pintura
GenericName[ro]=Un program de desenare
GenericName[ru]=Графический редактор
GenericName[sk]=Kreslenie
GenericName[sl]=Slikarski program
GenericName[sv]=Ritprogram
GenericName[ta]=¾£üÚ ¿¢Ãø
GenericName[th]=โปรแกรมวาดภาพธรรมดาๆ
GenericName[tr]=Boyama Programı
GenericName[uk]=Програма для малювання
GenericName[ven]=Mbekanyamushumo ya Pennde
GenericName[vi]=Chương trình vẽ
GenericName[xh]=Udweliso lwenkqubo lwepeyinti
GenericName[xx]=xx
GenericName[zh_CN]=绘图程序
GenericName[zh_TW]=繪圖程式
GenericName[zu]=Elila Iprogremu Kapende
Exec=xpaint
Icon=xpaint
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
